=== debian/control ===
Source: sga-mntr
Section: base
Priority: extra
Maintainer: Admin <admin@packetgeneral.com>

Standards-Version: 0.0.7
Version: 0.0-7
Package: sga-mntr
Architecture: amd64
Depends: rsync, sendmail, monit, serverg
Description: SGA base + monitoring tools
 Enables protection of multiple repositories belonging to different applications.
 Build: 004
