=== debian/control ===
Source: sga-mntr
Section: base
Priority: extra
Maintainer: Admin <admin@packetgeneral.com>

Standards-Version: 0.0.20
Version: 0.0-20
Package: sga-mntr
Architecture: amd64
Depends: monit, serverg, ssmtp, stunnel
Description: SGA base + monitoring tools
 Enables protection of multiple repositories belonging to different applications.
 Build: 004
