=== debian/control ===
--- 
+++ 
@@ -3,8 +3,8 @@
 Priority: extra
 Maintainer: Admin <admin@packetgeneral.com>
 
-Standards-Version: 0.0.20
-Version: 0.0-20
+Standards-Version: 0.0.25
+Version: 0.0-25
 Package: sga-mntr
 Architecture: amd64
 Depends: monit, serverg, ssmtp, stunnel
